BODY {}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
Font-size:2em;     font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;     font-weight: 500;     line-height: 1.5;
}

h2 {
Font-size:1.5em; line-height: 1.5;
}

h3 {
Font-size:1.25em; line-height: 1.5;
}

h4 {
Font-size:1.1em; line-height: 1.5;
}

h5 {
Font-size:1.05em; font-weight: bold; line-height: 1.5;
}

.blueButton {
color: #000000;     font-weight: bold;     font-size: 1.5em;     background-color: #e7eff8;     padding: 0.3em 0.5em 0.3em 0.5em;     border: #c1c1c1 5px;     border-radius: 10px;     box-sizing: border-box;     margin: 3px;     width: max-content;     max-width: 100%;     border-style: outset;
}

.greenButton {
color: #000000;     font-weight: bold;     font-size: 1.5em;     background-color: #e6ece6;     padding: 0.3em 0.5em 0.3em 0.5em;     border: #c1c1c1 5px;     border-radius: 10px;     box-sizing: border-box;     margin: 3px;     width: max-content;     max-width: 100%;     border-style: outset;
}

.purpleButton {
color: #000000;     font-weight: bold;     font-size: 1.5em;     background-color: #b9aed3;     padding: 0.3em 0.5em 0.3em 0.5em;     border: #c1c1c1 5px;     border-radius: 10px;     box-sizing: border-box;     margin: 3px;     width: max-content;     max-width: 100%;     border-style: outset;
}

.yellowButton {
color: #000000;     font-weight: bold;     font-size: 1.5em;     background-color: #fffacd;     padding: 0.3em 0.5em 0.3em 0.5em;     border: #c1c1c1 5px;     border-radius: 10px;     box-sizing: border-box;     margin: 3px;     width: max-content;     max-width: 100%;     border-style: outset;
}

.fontBlack, .fontblack {
color: #000000 !important;
}

.fontBlue, .fontblue {
color:blue !important;
}

.fontGreen, .fontgreen {
color: #7eff8e !important;
}

.fontPurple, .fontpurple {
color:purple !important;
}

.fontRed, .fontred {
color:#cc0000 !important;
}

.fontWhite, .fontwhite {
color: #ffffff !important;
}

.fontYellow, .fontyellow {
color:yellow !important;
}

.alth1 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif; font-size: 2em; margin-top: 20px; margin-bottom: 10px; font-weight: 500; line-height: 1.5;
}

.alth2 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif; font-size: 1.5em; margin-top: 20px; margin-bottom: 5px; font-weight: 500; line-height: 1.5;
}

.alth3 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif; font-size: 1.25em; margin-top: 20px; margin-bottom: 5px; font-weight: 500; line-height: 1.5;
}

.alth4 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif; font-size: 1.1em; margin-top: 10px; margin-bottom: 10px; font-weight: 500; line-height: 1.5;
}

.alth5 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif; Font-size:1.05em; margin-top: 10px; margin-bottom: 10px; font-weight: bold; line-height: 1.5;
}

